<table class="ui striped celled structured table padded comp-table-th ">
    <thead>
    <tr>
        <th>Nama Paket</th>
        <th>Kode Paket</th>
        <th>Kode Tender</th>
        <th>Pagu</th>
        <th>Status</th>
        #{if status == "MENANG"}
        <th>Kualifikasi Penyedia</th>
        #{/if}
    </tr>
    </thead>
    <tbody class="left aligned">
        #{list items: result?.getItems(), as: 'paket'}
        <tr>
            <td class="font-bold">
                ${paket.nama_paket}
            </td>
            <td>${paket.id_paket}</td>
            <td>${paket.id_lelang}</td>
            <td class="right aligned">${paket.pagu?.formatCurrenciesJuta()}</td>
            <td>${paket.status}</td>
            #{if status == "MENANG"}
            <td>${paket.kualifikasi_penyedia}</td>
            #{/if}
        </tr>
        #{/list}
    </tbody>
</table>
#{pagination result, url: play.mvc.Router.reverse(route.dashboard_datapenyediaapicontroller_datapenyedia).url /}